/*Widgets*/
.row:before, .row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
.row{clear:both;}
.column{ position: relative;  min-height: 1px;  float: left;  padding: 0px;  box-sizing: border-box; -moz-box-sizing: border-box;width: 50%; }
.col-1{padding-right:15.5px;padding-left: 2px;}
.col-2{padding-left:15.5px;}
.column img{display: block; max-width: 100%!important;height: auto!important;}
.two-col,.bild-fluid,.fluid{margin: 0 auto 1.5em;}
.two-col .column{margin: -3px;}
.two-col .col-2 {margin-left: 9px;}
.three-col .col-1 {margin-left: -3px;}
.fluid{	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}
.fluid-box img{max-width:100%;}
.img-fluid{float:left;}
.img-fluid img{max-width:100%;margin-right:15px;margin-bottom:10px;}

@media (max-width:800px){
  .column{padding:0;}
  .column img{width:100%;height: auto!important;}
  .two-col .col-2 {margin-left: 0px;}
  .two-col .col-1 {margin-bottom:1.5em;margin-left:0;}
  .column,.img-fluid{width: 100%;}
  .fluid{-webkit-column-count: 1; /* Chrome, Safari, Opera */-moz-column-count: 1; /* Firefox */column-count: 1;}

}